com.taosdata.jdbc.ws.stmt.entity

## Class SetTagReq

- java.lang.Object
- - com.taosdata.jdbc.ws.entity.Payload
  - - com.taosdata.jdbc.ws.stmt.entity.SetTagReq

    public class SetTagReq
    extends Payload

### Constructor Summary

Constructors
Constructor and Description
`SetTagReq()`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getStmtId()`
`Object[]` `getTags()`
`void` `setStmtId(long stmtId)`
`void` `setTags(Object[] tags)`

### Methods inherited from class com.taosdata.jdbc.ws.entity.Payload

`getReqId, setReqId`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SetTagReq

    public SetTagReq()

### Method Detail

#### getStmtId

    public long getStmtId()

#### setStmtId

    public void setStmtId(long stmtId)

#### getTags

    public Object[] getTags()

#### setTags

    public void setTags(Object[] tags)